#qx-slider-pro-1822 .qx-slide-1 {
    background-image: url(/images/digital-slider/switched_on_online_safety.jpg);
    background-position: top center;
    background-size: cover;
}
#qx-slider-pro-1822 .qx-slide__container {
    min-height: 350px;
}
#qx-text-88150 {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(91, 46, 145, 1);
    padding: 10px !important;
}
#qx-button-group-4379 .qx-btn-0 {
    color: rgba(255, 255, 255, 1);
    background: rgba(234, 62, 100, 1);
    border-style: solid;
}
#qx-button-group-8270 .qx-btn-0 {
    color: rgba(255, 255, 255, 1);
    background: #15A3CE;
    border-style: solid;
}
#qx-button-group-8270 .qx-btn-1 {
    color: rgba(255, 255, 255, 1);
    background: #63A64A;
    border-style: solid;
}
#qx-button-group-8270 .qx-btn-2 {
    color: rgba(255, 255, 255, 1);
    background: rgba(55, 81, 196, 1);
    border-style: solid;
}
#qx-button-group-60598 .qx-btn-0 {
    color: rgba(255, 255, 255, 1);
    background: rgba(255, 156, 0, 1);
    border-style: solid;
}